Subject: Does Accenture end WFH in December 2021?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 20:34:53 +0000

-----

Question: Does Accenture end WFH in December 2021?

Answer from Sabari

As per today, No!

Most of the people working with Accenture would have received a mail regarding this. The following are the key highlights to be noted.

 * Return to off 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8MXwxfDMyMjc2NDYwMCJ9&al_pri=8&aoid=FlDk5kdEBah&aoty=1&aty=4&cp=1&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----
Question: What is the current salary status in IES (in any post)?

Answer from Nishant Singh

Basic pay: 56100

DA=34% of basic: 19074

Transport allowance= 7200+34% of 7200: 9648

HRA=27% of basic: 15147

Gross Salary: 99969/—

Deductions:

NPS=10% of basic and da 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8MnwxfDMzNTQ1MDk1MCJ9&al_pri=8&aoid=43WsRAQUbc2&aoty=1&aty=4&cp=2&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----
Question: What went wrong in your SSC CGL 2019 Tier 1 attempt?

Answer from Azhar Khan

From 1jan to 25feb I had taken a lot of Mocks.. Sometimes Two mocks a day.. I attempted only Previous Years since TCS has commenced taking Exams of SSC. I was managing tim 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8M3wxfDI2OTU0NzIyMyJ9&al_pri=8&aoid=Yw2QOJVAZix&aoty=1&aty=4&cp=3&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----
Question: I am 29 years old. I have tried for government jobs long for 9 years but I couldn't get through. I want only a government job. What should I do?

Answer from Shishir Chandra

Believe me brother,there is nothing special about a government job. All the government jobs are not satisfying…I get into 3 government jobs one after the another and disap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8NHwxfDI5MTk3NTc3NSJ9&al_pri=8&aoid=adEoaiPAx8u&aoty=1&aty=4&cp=4&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----
Question: What will be the SBI PO salary after the 11th bipartite?

Answer from DiPank'a S'rmah

This is the first salary slip I've got after joining SBI. It's for the month of April,2021. As you can see the gross amount is around 71k, since it has some arrears of the 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8NXwxfDI4MDUyMjAzNSJ9&al_pri=8&aoid=FkitIa9YA6T&aoty=1&aty=4&cp=5&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----
Question: What is your 7-year gap photo?

Answer from Reshma Bhagat

This is me back in 2014, when i was in first year of my engineering.. A very immature girl who first time step out of home to stay away from family.. 😊

The below pic is t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8NnwxfDMwNzE1MjcyOCJ9&al_pri=8&aoid=965zv6x4Yfy&aoty=1&aty=4&cp=6&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----
Question: Will IT companies like TCS and Infosys end work from home from April 1, 2022?

Answer from Subash Chandra Bose.R

90% chances for yes. This situation continues to march they will plan to reopen the offices. The first step tcs invites in march to report office for chennai mates only. B 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8N3wxfDM0MTg2NTQxOSJ9&al_pri=8&aoid=LZgT65RrPRq&aoty=1&aty=4&cp=7&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----
Question: Can an average student crack JEE?

Answer from Balbhadra Daxini

I scored 8.6 CGPA in class 10th , you can see my result . I never came 1st in academics till 10th , I was just a average students in academics, but that doesn't matter at  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8OHwxfDIxMTE0NTEzNCJ9&al_pri=8&aoid=RA2ZRjvalQ8&aoty=1&aty=4&cp=8&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----
Question: Is it true that Virat Kohli is retiring from international cricket? What is your reaction after hearing it?....

Answer from Sri Praneeth P

Yep! Virat is retiring!

The news is super shocking, but it’s true. Even PM Narendra Modi, President Kovind, and Defence Minister Rajnath Singh bid farewell to him. We may 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8OXwxfDMzNDcxNDQ5NSJ9&al_pri=8&aoid=dvC1g4QJVDP&aoty=1&aty=4&cp=9&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----
Question: Deloitte is giving me 11.5 CTC (consultant) and Infosys (Tech analyst) is giving 11.75 CTC. Which one to go?

Answer from Shaunak Bhattacharjeee

I would suggest you to go for Deloitte in this scenario. Yes, the joining salary is a little less at Deloitte but there are two reasons why you should consider the offer f 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1MzM0MTU1NTA5NzcxODc2MTR8MTB8MXwyODQxODY5ODYifQ%3D%3D&al_pri=8&aoid=Ma4wCnTELpr&aoty=1&aty=4&cp=10&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=f868b0234f1543c78f8cde2adad2a6ed&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=f868b0234f1543c78f8cde2adad2a6ed&t=1648326891889405&token=956b2676b8abc05426a857b99dd583f838413140dbf9e72482a3cd4e84ce7c8c12744a088e410349c0bbc9b75e9ab311714a613901815194b5a5423de43c05fc&type=2&uid=1769591284